## xhtmlrenderer 0.0~R8

=== debian/changelog ===
xhtmlrenderer (0.0~R8-1) unstable; urgency=low

  * Initial release. (Closes: #608284).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 20 Jan 2011 13:36:27 -0430
