=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | grep ^Version: | sed 's/^.\+: \(.\+\)-.\+$$/\1/')
UPSTREAM_VERSION := $(shell echo $(VERSION) | sed 's/^0.0~//')
JARS := core-renderer core-renderer-minimal
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh --with javahelper $@

override_dh_auto_build:
	ant jar
	ant docs
	jh_classpath

override_dh_auto_clean:
	dh_auto_clean
	-rm -rf doc/full doc/user

override_dh_link:
	# provide compatibility with the versioning scheme used by upstream
	for jar in $(JARS); do \
		dh_link usr/share/java/$$jar.jar \
			usr/share/java/$$jar-$(UPSTREAM_VERSION).jar; \
	done

override_jh_classpath:
	# already called during build

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
