## xhtmlrenderer 0.0~R8+dfsg

=== debian/changelog ===
xhtmlrenderer (0.0~R8+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack upstream source to replace non-free face-crying.svg with version
    found in tango-icon-theme. (Closes: #787361)
  * Update project homepage.
  * Use debhelper 9.
  * Bump Standards-Version to 3.9.6.
  * Update Vcs URLs.

 -- tony mancill <tmancill@debian.org>  Mon, 01 Jun 2015 21:14:36 -0700
