=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Miguel Landaeta <miguel@miguel.cc>
-Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, ant
+Build-Depends: debhelper (>= 9~), default-jdk, javahelper, ant
 Build-Depends-Indep: libitext-java (>= 2.0)
-Standards-Version: 3.9.1
-Homepage: https://xhtmlrenderer.dev.java.net/
-Vcs-Git: git://git.debian.org/git/pkg-java/xhtmlrenderer.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/xhtmlrenderer.git
+Standards-Version: 3.9.6
+Homepage: https://code.google.com/p/flying-saucer/
+Vcs-Git: git://anonscm.debian.org/pkg-java/xhtmlrenderer.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/xhtmlrenderer.git
 
 Package: libcore-renderer-java
 Architecture: all
