## xhtmlrenderer 0.0~R8+dfsg2

=== debian/changelog ===
xhtmlrenderer (0.0~R8+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.0~R8+dfsg2.
    - Repack the upstream tarball again and replace face-sad.svg with the
      public-domain version found in tango-icon-theme. (Closes: #787361)
  * Update README.source.
  * Vcs-Browser: Use cgit and https.

 -- Markus Koschany <apo@debian.org>  Mon, 11 Jan 2016 13:12:54 +0100
