=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh --with javahelper $@
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant jar
