=== debian/watch ===
version=3
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/ \
https://xhtmlrenderer.dev.java.net/ \
http://pigeonholdings.com/projects/flyingsaucer/R8/downloads/flyingsaucer-(.*)-src.zip \
debian debian/orig-tar.sh
